@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-about__kv {
  margin-top: 40px;
}

.p-about__kv-img {
  width: 100%;
}

.p-about__table {
  margin-top: 26px;
}

.p-about__table-row {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.p-about__table-head {
  padding: 24px 0 8px;
}

.p-about__table-detail {
  padding: 24px 16px 8px;
}

.p-about__access-text {
  margin-top: 8px;
}

.p-about__access-map-wrap {
  margin-top: 20px;
  position: relative;
  width: 100%;
}

.p-about__access-map {
  aspect-ratio: 16/9;
  width: 100%;
  max-height: 432px;
  height: 100%;
}